Hey,

I installed the latest shinken git master and changed the multisite version to 1.1.13i3 in the alternative installtion script for debian squeeze.
Multisite runs without problems but when i try to use Wato i get an error at "Users & Contacts" and "Roles & Permissions".

"Users & Contacts"
Code:
Traceback (most recent call last):
File "/usr/share/check_mk/web/htdocs/wato.py", line 329, in page_handler
modefunc("content")
File "/usr/share/check_mk/web/htdocs/wato.py", line 6482, in mode_users
users = load_users()
File "/usr/share/check_mk/web/htdocs/wato.py", line 7008, in load_users
id, password = line.strip().split(":")[:2]
ValueError: need more than 1 value to unpack
Roles & Permissions
Code:
Traceback (most recent call last):
File "/usr/share/check_mk/web/htdocs/wato.py", line 329, in page_handler
modefunc("content")
File "/usr/share/check_mk/web/htdocs/wato.py", line 7155, in mode_roles
users = load_users()
File "/usr/share/check_mk/web/htdocs/wato.py", line 7008, in load_users
id, password = line.strip().split(":")[:2]
ValueError: need more than 1 value to unpack
So is it a bug or does it not work with the new Wato-NG :

Thanks a lot